restic 0.5.0 released

We’ve just released restic 0.5.0.

This release contains (among many bug fixes) several improvements to the user interface:

Since we’ve internally started using the new context package, Go 1.7 is now required for compiling restic. Running build.go will check this for you. The released binaries have been compiled with Go 1.8.

As always, thanks for reporting any issues you encounter!

Comments

Fork me on GitHub